.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 0px;
    /*background: #E1F3F8;*/
    border: 0px solid #E1F3F8;
    margin: 10px 0 0px 0;
    /*&margin: 20px 0 20px 0;*/
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 322px;
    padding: 0px 73px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 273px;
    height: 480px;
    padding: 65px 12px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  326px;
    height: 85px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  273px;
    height: 480px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 86px;
    height: 64px;
    text-align:center;
    border:0px solid white;
    background: white url(jcarousel_nahled_bg.png) top left no-repeat;
    overflow:hidden;
    padding:8px;
    margin:0;
    
}

.jcarousel-skin-tango .jcarousel-item a{
  width:85px;
  height:64px;
  overflow:hidden;
  border:0 !important;
  display:block;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 17px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 13px;
    right: 0px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    background: transparent url(jcarousel_sipka_doprava.png) no-repeat 0 0;
}

/*.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -40px 0;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
   background-position: -40px 0;
} */

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 13px;
    left: 0px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    background: transparent url(jcarousel_sipka_doleva.png) no-repeat 0 0;
}

/*.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -40px 0;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
  background-position: -40px 0;
}
 */
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0; */
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 15px;
    left: 70px;
    width: 150px;
    height: 42px;
    cursor: pointer;
    background: transparent url(fotogalerie_next_vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
   background-position: -150px 0;
     cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: -150px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
   /* background-position: 0 -96px;  */
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 15px;
    left: 70px;
    width: 150px;
    height: 42px;
    cursor: pointer;
    background: transparent url(fotogalerie_prev_vertical.png) no-repeat 0 0;
     
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
  background-position: -150px 0;
   cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: -150px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
   
    /*background-position: 0 -96px; */
}
